curl --request GET \
--url https://api.kajabi.com/v1/website_pages/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "website_pages",
"attributes": {
"title": "<string>",
"url": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"relationships": {
"site": {
"data": {
"id": "<string>",
"type": "<string>"
}
}
}
},
"links": {
"self": "<string>",
"current": "<string>"
}
}Details of a website page
title (string) - Title of the website pageurl (string) - URL of the website pagecreated_at (string) - Date and time the website page was createdupdated_at (string) - Date and time the website page was updated_atcurl --request GET \
--url https://api.kajabi.com/v1/website_pages/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "website_pages",
"attributes": {
"title": "<string>",
"url": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
},
"relationships": {
"site": {
"data": {
"id": "<string>",
"type": "<string>"
}
}
}
},
"links": {
"self": "<string>",
"current": "<string>"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Website page ID
Partial attributes as specified, e.g. fields[website_pages]=title
Was this page helpful?